Update ReviewAsk AIput https://api.fera.ai/v3/private/reviews/{id}Update data for a specific review.Path ParamsidstringrequiredID of the review you want to update.Body ParamsObject creation attributes.headingstringlength ≤ 255A short summary of the review.bodystringThe full review.statestringenumState of the review. Resources are initially in the pending_approval state when submitted by customers via Fera. pending will include reviews that are pending_approval and pending_update.approvedpending_approvalpending_updateapproveddeclined_approvalAllowed:pending_approvalpending_updateapproveddeclined_approvalmediaarray of filesPhotos and videos to be attached to this review. If media already exists as part of this review, then this attribute will only ADD media (use the DELETE media endpoint to delete files).mediaADD filecreated_atdate-timeThe time the object was created using ISO-8601 date/time format.store_replyobject | nullStore admin reply to the customer's review, if any.store_reply object | nullis_verifiedbooleanWas this resource submitted by a verified customer of the store?truefalseexternal_customer_idstringExternal ID of the customer where they originated from (Shopify, Wix, eCommerce platform, etc).customer_idstringThe Fera ID of the customer.external_product_idstringExternal ID of the product where it originated from (Shopify, Wix, eCommerce platform, etc).product_idstringThe Fera ID of the product.avatarfilePhoto to use as the avatar image. This will replace the existing file if one exists. This can also be specified as a remote URL and Fera will download that file and store it on it's CDN. To upload a file, use multi-part form data with the 'avatar' key and the file contents (JSON POST can't upload files this way).external_order_idstringExternal ID of the order where they originated from (Shopify, Wix, eCommerce platform, etc).order_idstringThe Fera ID of the order.ratinginteger1 to 5Rating between 1 and 5.Responses 202Successful response 404Not found error 422Validation errorUpdated about 1 year ago